.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.004800px;}
.ls4{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.002000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.267200px;}
.wsf{word-spacing:-0.835200px;}
.ws8{word-spacing:-0.694800px;}
.ws7{word-spacing:-0.298800px;}
.wsb{word-spacing:-0.115200px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.392400px;}
.ws1{word-spacing:0.592000px;}
.ws6{word-spacing:0.626400px;}
.wse{word-spacing:0.802800px;}
.ws3{word-spacing:1.062000px;}
.ws2{word-spacing:1.065600px;}
.ws9{word-spacing:1.328400px;}
.wsc{word-spacing:2.232000px;}
.ws5{word-spacing:2.311200px;}
.ws10{word-spacing:3.142800px;}
.ws11{word-spacing:3.456000px;}
.ws4{word-spacing:3.636000px;}
.wsd{word-spacing:3.657600px;}
._0{margin-left:-39.424000px;}
._9{margin-left:-36.444800px;}
._1{margin-left:-34.266400px;}
._8{margin-left:-33.051200px;}
._7{margin-left:-31.236800px;}
._b{margin-left:-29.114400px;}
._3{margin-left:-28.050400px;}
._2{margin-left:-25.978400px;}
._6{margin-left:-24.864000px;}
._1b{margin-left:-23.853600px;}
._14{margin-left:-21.916400px;}
._a{margin-left:-20.770400px;}
._16{margin-left:-19.476000px;}
._d{margin-left:-18.000000px;}
._4{margin-left:-16.626400px;}
._15{margin-left:-15.107600px;}
._10{margin-left:-14.090400px;}
._f{margin-left:-12.758400px;}
._e{margin-left:-11.554400px;}
._19{margin-left:-10.543600px;}
._11{margin-left:-9.527200px;}
._1a{margin-left:-8.402800px;}
._13{margin-left:-2.628000px;}
._c{margin-left:-1.060800px;}
._5{width:1.607200px;}
._18{width:4.236800px;}
._17{width:25.351200px;}
._12{width:66.128000px;}
.fc2{color:rgb(153,153,153);}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:21.869281px;}
.y5{bottom:28.756855px;}
.y4{bottom:28.912908px;}
.y2c{bottom:405.199038px;}
.y2b{bottom:436.229673px;}
.y2a{bottom:451.850432px;}
.y29{bottom:483.302832px;}
.y28{bottom:514.333467px;}
.y27{bottom:530.165108px;}
.y26{bottom:530.165265px;}
.y25{bottom:545.786024px;}
.y24{bottom:545.790710px;}
.y22{bottom:561.200586px;}
.y23{bottom:561.411469px;}
.y21{bottom:576.821345px;}
.y20{bottom:592.442104px;}
.y1f{bottom:608.062863px;}
.y1e{bottom:639.515263px;}
.y2f{bottom:655.071663px;}
.y1d{bottom:670.545898px;}
.y1c{bottom:686.166657px;}
.y1b{bottom:701.787416px;}
.y1a{bottom:717.408175px;}
.y19{bottom:733.028933px;}
.y18{bottom:748.649692px;}
.y17{bottom:764.270451px;}
.y16{bottom:779.891210px;}
.y15{bottom:795.511969px;}
.y2e{bottom:811.280658px;}
.y14{bottom:826.964369px;}
.y13{bottom:857.995004px;}
.y12{bottom:873.615763px;}
.y11{bottom:889.236522px;}
.y10{bottom:904.857280px;}
.yf{bottom:920.478039px;}
.ye{bottom:936.098798px;}
.yd{bottom:967.340316px;}
.yc{bottom:982.961075px;}
.yb{bottom:1014.413475px;}
.ya{bottom:1045.444110px;}
.y9{bottom:1045.444422px;}
.y8{bottom:1061.065337px;}
.y7{bottom:1076.686252px;}
.y2d{bottom:1108.077887px;}
.y6{bottom:1108.138965px;}
.y3{bottom:1165.704067px;}
.y2{bottom:1191.947205px;}
.h4{height:14.480000px;}
.h5{height:17.376000px;}
.h7{height:23.168000px;}
.h6{height:26.064000px;}
.h3{height:40.544000px;}
.h1{height:1187.189542px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:28.117647px;}
.x5{left:29.679739px;}
.x6{left:50.767974px;}
.x9{left:122.328792px;}
.x7{left:259.026794px;}
.x8{left:417.008762px;}
.xa{left:489.145523px;}
.x2{left:500.160455px;}
.x3{left:618.359545px;}
.x4{left:878.857986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.006146pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:-0.001707pt;}
.ls0{letter-spacing:0.000000pt;}
.wsa{word-spacing:-1.081627pt;}
.wsf{word-spacing:-0.712890pt;}
.ws8{word-spacing:-0.593051pt;}
.ws7{word-spacing:-0.255043pt;}
.wsb{word-spacing:-0.098330pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.334936pt;}
.ws1{word-spacing:0.505305pt;}
.ws6{word-spacing:0.534668pt;}
.wse{word-spacing:0.685235pt;}
.ws3{word-spacing:0.906477pt;}
.ws2{word-spacing:0.909550pt;}
.ws9{word-spacing:1.133864pt;}
.wsc{word-spacing:1.905138pt;}
.ws5{word-spacing:1.972740pt;}
.ws10{word-spacing:2.682557pt;}
.ws11{word-spacing:2.949891pt;}
.ws4{word-spacing:3.103531pt;}
.wsd{word-spacing:3.121968pt;}
._0{margin-left:-33.650611pt;}
._9{margin-left:-31.107695pt;}
._1{margin-left:-29.248308pt;}
._8{margin-left:-28.211066pt;}
._7{margin-left:-26.662373pt;}
._b{margin-left:-24.850785pt;}
._3{margin-left:-23.942601pt;}
._2{margin-left:-22.174032pt;}
._6{margin-left:-21.222828pt;}
._1b{margin-left:-20.360395pt;}
._14{margin-left:-18.706885pt;}
._a{margin-left:-17.728710pt;}
._16{margin-left:-16.623866pt;}
._d{margin-left:-15.364017pt;}
._4{margin-left:-14.191572pt;}
._15{margin-left:-12.895190pt;}
._10{margin-left:-12.026952pt;}
._f{margin-left:-10.890015pt;}
._e{margin-left:-9.862333pt;}
._19{margin-left:-8.999558pt;}
._11{margin-left:-8.132003pt;}
._1a{margin-left:-7.172264pt;}
._13{margin-left:-2.243146pt;}
._c{margin-left:-0.905453pt;}
._5{width:1.371836pt;}
._18{width:3.616348pt;}
._17{width:21.638681pt;}
._12{width:56.443983pt;}
.fs1{font-size:17.071130pt;}
.fs2{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:47.799163pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:18.666667pt;}
.y5{bottom:24.545600pt;}
.y4{bottom:24.678800pt;}
.y2c{bottom:345.860267pt;}
.y2b{bottom:372.346667pt;}
.y2a{bottom:385.679867pt;}
.y29{bottom:412.526267pt;}
.y28{bottom:439.012667pt;}
.y27{bottom:452.525867pt;}
.y26{bottom:452.526000pt;}
.y25{bottom:465.859200pt;}
.y24{bottom:465.863200pt;}
.y22{bottom:479.016400pt;}
.y23{bottom:479.196400pt;}
.y21{bottom:492.349600pt;}
.y20{bottom:505.682800pt;}
.y1f{bottom:519.016000pt;}
.y1e{bottom:545.862400pt;}
.y2f{bottom:559.140667pt;}
.y1d{bottom:572.348800pt;}
.y1c{bottom:585.682000pt;}
.y1b{bottom:599.015200pt;}
.y1a{bottom:612.348400pt;}
.y19{bottom:625.681600pt;}
.y18{bottom:639.014800pt;}
.y17{bottom:652.348000pt;}
.y16{bottom:665.681200pt;}
.y15{bottom:679.014400pt;}
.y2e{bottom:692.473867pt;}
.y14{bottom:705.860800pt;}
.y13{bottom:732.347200pt;}
.y12{bottom:745.680400pt;}
.y11{bottom:759.013600pt;}
.y10{bottom:772.346800pt;}
.yf{bottom:785.680000pt;}
.ye{bottom:799.013200pt;}
.yd{bottom:825.679600pt;}
.yc{bottom:839.012800pt;}
.yb{bottom:865.859200pt;}
.ya{bottom:892.345600pt;}
.y9{bottom:892.345867pt;}
.y8{bottom:905.679200pt;}
.y7{bottom:919.012533pt;}
.y2d{bottom:945.807067pt;}
.y6{bottom:945.859200pt;}
.y3{bottom:994.994267pt;}
.y2{bottom:1017.394267pt;}
.h4{height:12.359498pt;}
.h5{height:14.831397pt;}
.h7{height:19.775197pt;}
.h6{height:22.247096pt;}
.h3{height:34.606594pt;}
.h1{height:1013.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:24.000000pt;}
.x5{left:25.333333pt;}
.x6{left:43.333333pt;}
.x9{left:104.414533pt;}
.x7{left:221.094000pt;}
.x8{left:355.940533pt;}
.xa{left:417.513333pt;}
.x2{left:426.915200pt;}
.x3{left:527.804800pt;}
.x4{left:750.154933pt;}
}
